.sp-sub-list-bc {
  transition: all var(--default-transition-duration)
}

.sp-sub-list-bc.active {
  max-height: 150000px
}

.sp-sub-list-bc.active>.sp-s-l-head-bc .sp-s-l-h-arrow-icon-bc:before {
  transform: rotate(180deg)
}

.sp-sub-list-bc .sp-s-l-h-title-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: auto;
  height: 100%
}

[dir=rtl] .sp-sub-list-bc .sp-s-l-h-title-content .sp-s-l-h-title-bc+.sp-s-l-h-title-bc {
  margin-top: -4px
}

.sp-s-l-head-bc {
  display: flex;
  align-items: center;
  justify-content: space-between
}

.sp-s-l-h-flag-bc {
  flex-shrink: 0;
  margin-inline-end: 10px
}

.sp-s-l-h-title-bc {
  margin-inline-end: 10px;
  text-transform: capitalize
}

.sp-s-l-b-c-i-g-league-c-bc {
  flex-shrink: 0
}

.sp-s-l-h-arrow-icon-bc {
  flex-shrink: 0;
  color: rgba(var(--b-sc), .7);
  font-size: 11px;
  transition: color var(--default-transition-duration), background var(--default-transition-duration)
}

.sp-s-l-h-arrow-icon-bc:before {
  display: block;
  transition: transform var(--default-transition-duration)
}

.sp-s-l-b-content-bc {
  pointer-events: auto;
  will-change: scroll-position;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}

.sp-s-l-b-content-bc:empty {
  display: none
}

.sp-s-l-b-c-item-bc {
  display: flex;
  align-items: center;
  transition: background var(--default-transition-duration)
}

.sp-s-l-b-c-item-bc:not(.isHomepageWidgetItem) {
  height: 35px;
  padding-inline-start: 8px;
  padding-inline-end: 10px;
  background: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius)
}

.sp-s-l-b-c-item-bc:not(.isHomepageWidgetItem)+.sp-s-l-b-c-item-bc {
  margin-top: 2px
}

.sp-s-l-b-c-item-bc:not(.isHomepageWidgetItem):last-child {
  margin-bottom: 3px
}

.sp-s-l-b-c-i-title-bc {
  flex: auto;
  margin: 0 10px;
  color: rgba(var(--b-sc), .9);
  font-size: 13px
}

.sp-s-l-b-c-i-title-bc+.sp-s-l-h-flag-bc {
  margin-inline-end: 5px
}

.sp-s-l-b-c-i-g-count-bc {
  flex-shrink: 0;
  color: rgba(var(--b-sc), .7);
  font-size: 13px;
  min-width: 15px;
  text-align: end
}

.competition-ico-arr-bc {
  flex-shrink: 0;
  width: 11px;
  margin-inline-start: 12px;
  color: rgba(var(--b-sc), .6);
  font-size: 11px
}

[dir=rtl] .competition-ico-arr-bc:before {
  content: "îŒ”"
}

.sp-sub-list-bc {
  max-height: 36px;
  background: rgba(var(--b-sc), .1)
}

.sp-sub-list-bc+.sp-sub-list-bc {
  margin-top: 2px
}

.sp-s-l-head-bc {
  height: 36px;
  padding: 0 10px;
  border-radius: var(--border-radius)
}

.sp-s-l-h-title-bc {
  font-size: 14px;
  color: rgba(var(--b-sc), .9)
}

.sp-s-l-b-c-i-g-league-c-bc {
  color: rgba(var(--b-sc), .75);
  font-size: 13px
}

.sp-s-l-h-arrow-icon-bc {
  margin-inline-start: 12px
}

.sp-s-l-b-content-bc {
  padding: 0 5px 3px;
  border-radius: var(--border-radius)
}